/*Yleiset määrityset*/

img {
max-width: 100%;
}

body {
margin :0;
border:0;
padding:0;
background-color: #f5ebd5;
background-image: none;
background-repeat: repeat;
font-family: Helvetica, Arial, Sans-Serif;
color:#413415;

}

h1 {
margin : 0;
border: 0;
padding: 0;
margin-bottom: 1.5em;

}

h3 {
margin : 0;
border: 0;
padding: 0;
font-size: 0.9em;
}

.right {
float:right;
}

.left {
	float:left;
	clear:left;
}

.bold {
	font-weight: bold;
}

/*Ylä palkki*/

.topbar {
margin:0;
padding:0;
position: static;
z-index: 5;
background-color: #f5ebd5;
height: 40px;
width: 100%;
text-align: left;
vertical-align:middle;
background-image: none;
display: inline;
}

.topbar p {
margin:0;
padding:0;
vertical-align: middle;
color: white;
font-size: 1.1em;
font-weight: bolder;
}

.topbar ul {


list-style-type: none;
margin:0;
padding:0;

}

.topbar ul li{
padding:0;
padding-left:0em;
font-weight: bold;
border:none;
color : #870404;
border-left: none;
vertical-align: middle;
}






.topbar ul li a:link{
text-decoration:none;
border:none;
color:black;
}

.topbar ul li a:hover{
text-decoration:none;
border:none;
color:#413415;
}

.topbar ul li a img:hover{
text-decoration:none;
border:none;

}

body>.topbar { 
position: static; 

 }

.logo {
position:static;
z-index: 1;
margin:0;
padding:0;
}
/*Vasen valikko*/

.menu {

position: static;
margin :0;
border: 1px #69572d solid;
border-top: none;
border-left:none;
width:15%;
min-width:6em;
z-index: 1;
background-color:#eee3c4;

}



.menu ul{
width:100%;
margin:0;

padding:0;
color:white;
}

.menu ul li{

color:white;
text-align:center;
font-size: 0.7em;
font-weight: normal;
list-style-type: none;
padding:1%;
background-color: #e6d7ae;
margin: 2px;

}
  
.menu ul li a{
color:#413415;
text-decoration: none;
}

.menu ul li:hover {
color:black;
background-color:#eee3c4;
background-image: none;

text-decoration:underline;
}

.menu ul li:active {
color:black;
background-color:#eee3c4;
background-image: none;
text-decoration:underline;
}

.menu ul li ul{

margin:0;
margin-top: 0%;
padding:0;
}

.menu ul li ul li{
text-align:right;
font-size: 0.8em;
}

.submenu {
	background-image: none;
}



body>.menu { 
position: static; 

 }


/*Sisältö*/


.content {
font-family: Helvetica, Arial, Sans-Serif;
position: static;
width: 94%;
margin: 0%;
padding:3%;
line-height: 1.2em;
background-color: #f5ebd5;
color:#413415;

}

.content p{
font-size: 0.9em;
border: 1px dotted #eee3c4;
background-color: #eee3c4;
}

.content h1{
font-size: 1.4em;
border-bottom: 2px solid #c2ac7a;
text-align: center;
color:black;
}

.content h2{
margin-top:2%;
font-size: 1.2em;
text-align: left;
}

.content ul{
font-size: 0.9em;
background-color: #eee3c4;
border: 1px dotted #eee3c4;
}



.content ul li ul{
border:none;
}

.author {

  margin: 0.5em;
  padding: 0;
	width:50%;
	margin-top: 10%;
  background:  #eee3c4 ;
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
	z-index:2;
	border: 2px dotted #beaf78;
}


.search {
position: static;
border:0;
padding:0;
}

 td, th, tr {
display: block;
border: 1px solid #eee3c4;
font-size:0.8em;

}


/* Galleria */

div.thumb {
	margin: 3px;
	border: 1px solid #A0ACC0;
	height: auto;
	float: left;
	text-align: center;
	}	
.thumb img{
	display: inline;
	margin: 5px;
	border: 1px solid #A0ACC0;
	}
.thumb a:hover img {border: 1px solid black;}
.photocattitle {text-align: center; font-weight: bold;} 
.phototitle {
	text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 0 3px 3px 3px;
  }
	
	
	/* DVD */
	
	.specs ul li{
		text-align:center;
		list-style-type: none;
	}
	
			
	.review {
		padding-left : 1%;
    padding-right : 1%; 
		width : 100%;
		
			}
	
	.tracks {
		margin:0;
		padding-left : 1%;
    padding-right : 1%;
		width : 100%;
		
	}
	
	.screenshots {
	
	}
		
	.screenshots ul li{
		text-align:center;
		display: inline;
		list-style-type: none;
		
	}
	
	
	/* TV */
	
	.tvsection{
		
		border-bottom: 2px solid #dacba0;
		}
	
	.tvshots ul li{
		text-align:center;
		display: inline;
		list-style-type: none;
		text-align:center;
		}
		
		.tvshots ul li a img{
		text-align:center;
		display: inline;
		list-style-type: none;
		border:none;
		}